# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = yodl
pkgbase = yodl
pkgver = 4.02.02-2
pkgdesc = Implements a pre-document language and tools to process it.
url = https://fbb-git.gitlab.io/yodl/
builddate = 1609876414
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 914801
arch = armv6h
license = GPL3
depend = bash
makedepend = icmake
